package com.yeejoin.amos.boot.module.common.api.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @description:
 * @author: tw
 * @createDate: 2021/9/17
 */
public class KeySiteDateDto {


    @ApiModelProperty(value = "id")
    private String key;
    @ApiModelProperty(value = "id")
    private String value;

    @ApiModelProperty(value = "重点部位名称")
    private String label;

    @ApiModelProperty(value = "位置")
    private String fireLocation;
    @ApiModelProperty(value = "經度")
    private String floorLongitude;
    @ApiModelProperty(value = "緯度")
    private String floorLatitude;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getFireLocation() {
        return fireLocation;
    }

    public void setFireLocation(String fireLocation) {
        this.fireLocation = fireLocation;
    }

    public String getFloorLongitude() {
        return floorLongitude;
    }

    public void setFloorLongitude(String floorLongitude) {
        this.floorLongitude = floorLongitude;
    }

    public String getFloorLatitude() {
        return floorLatitude;
    }

    public void setFloorLatitude(String floorLatitude) {
        this.floorLatitude = floorLatitude;
    }
}
